
/* -------- Toggle ---------- */
/*
 * Shortcode: timetable-fullcalendar.less
 * -----------------------------------------------
*/

/* cristovao */
.fc .fc-button {
  line-height: 1.0;
}


.fc .fc-button-primary {
  background-color: #e92700;
  border-color: #9b2206;
  color: var(--fc-button-text-color);
}
.fc .fc-button-primary:hover {
  background-color: #9b2206;
  border-color: #9b2206;
  color: var(--fc-button-text-color);
}
.fc .fc-button-primary:disabled {
  background-color: #e92700;
  border-color: #9b2206;
  color: var(--fc-button-text-color);
}
/* ------------------- */



.fc-timetable-wrapper .fc-scroller {
  height: auto;
  overflow: hidden;
}
.fc-timetable-wrapper .fc-toolbar {
  display: none;
  height: 38px;
  margin-bottom: 20px;
}
.fc-timetable-wrapper .fc-toolbar h2 {
  color: #7f7f7f;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 38px;
  text-transform: uppercase;
}
.fc-timetable-wrapper .fc-toolbar .fc-button {
  -moz-box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  box-shadow: none;
  box-sizing: border-box;
  height: 38px;
  line-height: 36px;
  transition: all 0.3s ease;
  width: 40px;
}

.fc-timetable-wrapper .fc-toolbar .fc-button:hover {
  background: #5fc7ae;
  border-color: #5fc7ae;
}
.fc-timetable-wrapper .fc-toolbar .fc-button:hover .fc-icon.fc-icon-left-single-arrow {
  background-position: -108px -50px;
}
.fc-timetable-wrapper .fc-toolbar .fc-button:hover .fc-icon.fc-icon-right-single-arrow {
  background-position: -115px -50px;
}
.fc-timetable-wrapper .fc-toolbar .fc-button .fc-icon {
  height: 11px;
  top: -1px;
  width: 6px;
}
.fc-timetable-wrapper .fc-toolbar .fc-button .fc-icon:after {
  display: none;
}
.fc-timetable-wrapper .fc-toolbar .fc-button .fc-icon.fc-icon-left-single-arrow {
  background-position: -100px -50px;
}
.fc-timetable-wrapper .fc-toolbar .fc-button .fc-icon.fc-icon-right-single-arrow {
  background-position: -122px -50px;
}
.fc-timetable-wrapper .fc-day-header {
  background: #ffffff;
  color: #7f7f7f;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 52px;
}
.fc-timetable-wrapper .fc-time-grid .fc-day.fc-widget-content {
  background: #ffffff;
}
.fc-timetable-wrapper .fc-axis {
  background: #ffffff;
}
.fc-timetable-wrapper .filter-departments {
  margin-bottom: 20px;
}
.fc-timetable-wrapper .filter-departments li {
  margin-bottom: 20px;
}
.fc-timetable-wrapper .filter-departments a {
  background: #eeeeee;
  border-color: #eeeeee;
  border-radius: 5px;
  color: #333333;
  padding: 5px;
  padding: 7px 15px;
}
.fc-timetable-wrapper .filter-departments .active {
  background: #888888;
  border-color: #888888;
  color: #ffffff;
}
.fc-timetable-wrapper .filter-departments .fc-departments-orthopaedics {
  background: #72a230;
  border-color: #72a230;
}
.fc-timetable-wrapper .filter-departments .fc-departments-cardiology {
  background: #ffab00;
  border-color: #ffab00;
}
.fc-timetable-wrapper .filter-departments .fc-departments-neurology {
  background: #fd4084;
  border-color: #fd4084;
}
.fc-timetable-wrapper .filter-departments .fc-departments-dental {
  background: #00a4ef;
  border-color: #00a4ef;
}
.fc-timetable-wrapper .filter-departments .fc-departments-haematology {
  background: #80acdd;
  border-color: #80acdd;
}
.fc-timetable-wrapper .fc-event {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  border-radius: 0;
  border: 0;
  border: 2px solid #5fc7ae;
  color: #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 300;
  transition: all 0.3s ease;
}
.fc-timetable-wrapper .fc-event .fc-bg {
  opacity: 0;
}
.fc-timetable-wrapper .fc-event .fc-content {
  padding-left: 10px;
  padding-top: 10px;
}
.fc-timetable-wrapper .fc-event .fc-content div.fc-time {
  display: none;
}
.fc-timetable-wrapper .fc-event.hide {
  opacity: 0;
  z-index: -2;
}
.fc-timetable-wrapper .fc-event.fc-departments-orthopaedics {
  background: #72a230;
  border-color: #72a230;
}
.fc-timetable-wrapper .fc-event.fc-departments-cardiology {
  background: #ffab00;
  border-color: #ffab00;
}
.fc-timetable-wrapper .fc-event.fc-departments-neurology {
  background: #fd4084;
  border-color: #fd4084;
}
.fc-timetable-wrapper .fc-event.fc-departments-dental {
  background: #00a4ef;
  border-color: #00a4ef;
}
.fc-timetable-wrapper .fc-event.fc-departments-haematology {
  background: #80acdd;
  border-color: #80acdd;
}
.fc-timetable-wrapper td.fc-time {
  color: #7f7f7f;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 70px;
  text-align: center;
}
.fc-timetable-wrapper .fc-time-grid-container {
  height: auto;
}
.fc-timetable-wrapper .fc-content-skeleton .fc-event-container {
  margin: 0;
}
@media only screen and (max-width: 768px) {
  .fc-timetable-wrapper .fc-day-header {
    font-size: 10px;
  }
  .fc-timetable-wrapper .fc-time-grid-event .fc-time,
  .fc-timetable-wrapper .fc-time-grid-event .fc-title {
    font-size: 12px;
  }
  .fc-timetable-wrapper .fc-event .fc-content {
    padding-left: 0;
    padding-top: 0;
  }
}